<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.wms.mapper.XhOutOrderRequirementItemMapper">

	<delete id="deleteByMainId" parameterType="java.lang.String">
		DELETE 
		FROM  xh_out_order_requirement_item 
		WHERE
			 order_no = #{mainId} 
	</delete>
	
	<select id="selectByMainId" parameterType="java.lang.String" resultType="org.jeecg.modules.wms.entity.XhOutOrderRequirementItem">
		SELECT * 
		FROM  xh_out_order_requirement_item
		WHERE
			 order_no = #{mainId} 
	</select>
</mapper>
